package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmRecAdvAttrHdrBean extends BaseHeaderBean implements Serializable {
  private String changeEnb = "S";
  
  String refNo;
  
  private String category;
  
  private String desgn;
  
  public String getChangeEnb() {
    return this.changeEnb;
  }
  
  public void setChangeEnb(String newChangeEnb) {
    this.changeEnb = newChangeEnb;
  }
  
  public String getRefNo() {
    return this.refNo;
  }
  
  public void setRefNo(String newRefNo) {
    this.refNo = newRefNo;
  }
  
  public String getCategory() {
    return this.category;
  }
  
  public void setCategory(String newCategory) {
    this.category = newCategory;
  }
  
  public String getDesgn() {
    return this.desgn;
  }
  
  public void setDesgn(String newDesgn) {
    this.desgn = newDesgn;
  }
}
